approveHis.multiapprove.createtime=\u5BA1\u6279\u5386\u53F2.\u5BA1\u6279\u65F6\u95F4
approveHis.personid.name=\u5BA1\u6279\u5386\u53F2.\u5BA1\u6279\u4EBA
approveHis.assigndetail.actdefname=\u5BA1\u6279\u5386\u53F2.\u4EFB\u52A1
approveHis.multiapprove.handleropinion=\u5BA1\u6279\u5386\u53F2.\u5904\u7406\u7B56\u7565
approveHis.multiapprove.opinion=\u5BA1\u6279\u5386\u53F2.\u5BA1\u6279\u610F\u89C1
entry.SN=\u5206\u5F55.\u5E8F\u53F7
